<!DOCTYPE html>
<html>

	<head>

		<title>Images Page</title>
	</head>

	<body>
	
		<h1>Images Page</h1>
	
		<a href="../index.html">Home Page </a>
		<a href="../links.html">Links Page</a>
	</body>
</html>
	